[REFRACTING_HEADLIGHT_1]
SURFACE = Object124
INSIDE = Object027,Object125
OVERLAY = Object024

ABSORPTION = 0.01
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.485, 0.139, 0
DIFFUSE_MAP_FILTER_MULT = 8
DIFFUSE_MAP_MULT = 0
DIRECTION = -2.98023e-08, -3.31551e-07, -1.00001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 100
F0 = 0.75
GLASS_COLOR = 1, 0.363095, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.002
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 100
IOR = 1.9
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -1.93715e-07, -8.9407e-07
MIRROR_POS = -0.000274658, 0.584915, 1.75281
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.9
ORIGIN = 0.499481, 0.584984, 1.77283
RADIUS = 0.0467999
REFLECTIVENESS_DIFFUSE_MULT = 3;100
REFLECTIVENESS_MULT = 2;1.3
REFLECTIVE_GAMMA = 0.1;1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.46
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_2]
SURFACE = Object128
INSIDE = toy_mrs_02_lod0_taillight,
OVERLAY = toy_mrs_02_lod0_glass

ABSORPTION = 0.01
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0;0.2
CUSTOM_BULB_0 = 0.168, 0.495, 0.04, 0
CUSTOM_BULB_1 = 0.782, 0.495, 0.04, 0
CUSTOM_BULB_2 = 0.465, 0.5, 0.099, 0.288
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0.58
DIRECTION = 0, 0, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.35
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0.20
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 200
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 2.38419e-07, 0.718289, -1.72774
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.9
ORIGIN = 0.615286, 0.718289, -1.82171
RADIUS = 0.160979
REFLECTIVENESS_DIFFUSE_MULT = 3;25
REFLECTIVENESS_MULT = 1;5
REFLECTIVE_GAMMA = 2;0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.2
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_3]
SURFACE = Object129
INSIDE = toy_mrs_02_lod0_taillight,
OVERLAY = toy_mrs_02_lod0_glass

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.5
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.002
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 100
IOR = 1.9
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 2.38419e-07, 0.724559, -1.76814
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.9
ORIGIN = 0.623246, 0.724559, -1.80619
RADIUS = 0.0645521
REFLECTIVENESS_DIFFUSE_MULT = 10;60
REFLECTIVENESS_MULT = 2;10
REFLECTIVE_GAMMA = 0.5;2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = Object076
INSIDE = toy_mrs_02_lod0_taillight,
OVERLAY = toy_mrs_02_lod0_glass001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.762, 0.5, 0.04, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.238, 0.5, 0.04, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 6.85446e-07, 1.93713e-07, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0025
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 200
IOR = 1.6
IOR_FLYOUT_FLAT = 0.58
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -1.63913e-07, 7.15256e-07
MIRROR_POS = 9.15527e-05, 0.813011, -1.65497
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.6
ORIGIN = 0.628632, 0.812981, -1.66333
RADIUS = 0.0911829
REFLECTIVENESS_DIFFUSE_MULT = 3;60
REFLECTIVENESS_MULT = 2;10
REFLECTIVE_GAMMA = 2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_5]
SURFACE = sm_41_T
INSIDE = sm_39

ABSORPTION = 0.01
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 1, 0.5, 0.01, 1
CUSTOM_BULB_2 = 0, 0.5, 0.01, 1
CUSTOM_BULB_3 = 0.505, 0.5, 0.089, 0
DIFFUSE_MAP_FILTER_MULT = 7.7
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.999842, 0.00361095, -0.0173914
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 16
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.75
GLASS_COLOR = 1, 0.364706, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 100
IOR = 1.9
IOR_FLYOUT_FLAT = 0.5
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00037, -1.27312e-06, 3.01301e-05
MIRROR_POS = 0.000259399, 0.665288, 0.819244
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.9
ORIGIN = 0.832352, 0.665556, 0.820068
RADIUS = 0.0326
REFLECTIVENESS_DIFFUSE_MULT = 3;100
REFLECTIVENESS_MULT = 2;4
REFLECTIVE_GAMMA = 0.1;1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_6]
SURFACE = Sphere001
INSIDE = Object126

[REFRACTING_HEADLIGHT_6]
ABSORPTION = 0.005
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 0.1
INNER_SPECULAR_EXP = 200
IOR = 1.61
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = -4.76837e-07, 0.678443, 1.58027
NM_SHARE_EXT = 0.85
NM_SHARE_INT = 0.2
ORIGIN = 0.676976, 0.678443, 1.59727
RADIUS = 0.0378167
REFLECTIVENESS_DIFFUSE_MULT = 1;60
REFLECTIVENESS_MULT = 1;10
REFLECTIVE_GAMMA = 1;1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.39
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1